blacklist {
  devnode "^(ram|raw|loop|fd|md|dm-|sr|scd|st)[0-9]*"
  devnode "^hd[a-z][0-9]*"
  wwid "3600508e000000000d58b25393767d405" #this is the root, just to be sure
  devnode "^cciss!c[0-9]d[0-9]*p[0-9]*"
}
defaults {
        user_friendly_names yes
}
multipaths {
	multipath {
		wwid	 3600a0b80004725120000152a4d5cdd9e
		alias	 cc_fleet_otf_test_4_1
	}
}
devices {
    device {
        vendor                  "IBM"
        product                 "1815      FAStT"
        path_grouping_policy    group_by_prio
        path_checker            rdac
        checker                 rdac
        hardware_handler        "1 rdac"
        prio                    rdac
        failback                immediate
        no_path_retry           queue
    }
    device {
        vendor                  "IBM"
        product                 "1818      FAStT"
        path_grouping_policy    group_by_prio
        path_checker            rdac
        checker                 rdac
        hardware_handler        "1 rdac"
        prio                    rdac
        failback                immediate
        no_path_retry           queue
    }
}
